@charset "UTF-8";
/**** Reset style commun defaut ****/
/* Conteneur milieu */
#n2g_conteneur_milieu {
  border: none;
  padding: 0;
}
#n2g_zone_milieu {
  margin-top: 0;
  overflow: auto;
  width: 980px;
}
#n2g_zone_milieu a {
  display: block;
}

/* Colonne de gauche et Colonne droite */
#n2g_zone_droite, #n2g_zone_gauche {
  display: none;
}

/* Colonne centrale */
#n2g_zone_centre {
  padding: 0;
  width: 980px;
}
#n2g_zone_centre_gauche {
  width: 730px;
  margin-right: 13px;
  margin-bottom: 50px;
}
#n2g_zone_centre_droite {
  width: 235px;
}

/* Footer */
#n2g_zone_bas {
  background-color: #fff;
  border: none;
  padding: 10px 0 46px 0;
}

/**** Home background ****/
body {
  background: #fff url("https://static.societegenerale.fr/pri/PRI/Repertoire_par_type_de_contenus/Type_de_contenu/Communication/Home_page/2016/communications/n2g_bg_home.jpg") no-repeat scroll center top;
}

.n2g_ouvrir_compte_btn {
  width: 185px;
  height: 36px;
  color: #fff;
  background-color: #e52442;
  margin: 0 auto;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 36px;
  text-align: center;
  margin: 8px auto;
  border: #fff 1px solid;
}
.n2g_ouvrir_compte_btn:hover {
  background-color: #d10000;
  text-decoration: none;
}

/****** Zone Centre (body) ******/
/* Style commun et grille */
.n2g_bloc_bandeau_home, .n2g_cd_bloc_actualite {
  margin-top: 17px;
}
.n2g_cd_bloc_actu, .n2g_bloc_bas_droite {
  width: 235px;
}
.n2g_bloc_bandeau_home, .n2g_cd_bloc_actu {
  float: left;
}

/* Liens */
.n2g_bloc_projet_simulation_rejoignez_nous a,
.n2g_bloc_solutions_item a,
.n2g_cd_bloc_actu a,
.n2g_cd_bloc_contact a,
.n2g_cd_bloc_espaces_dedies a,
.n2g_head_footer_link a,
.n2g_alertes_lien:hover a,
.eip_head_footer_lien {
  text-decoration: none;
}
.n2g_bloc_projet_simulation a:hover,
.n2g_cd_bloc_actu a:hover,
.n2g_cd_bloc_contact a:hover,
.n2g_cd_bloc_espaces_dedies a:hover,
.n2g_head_footer_link a:hover {
  text-decoration: underline;
}

/* Classes communes */
.n2g_bloc_titre_1 {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.n2g_bloc_titre_2 {
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  padding: 10px 5px;
  color: #000;
  font-weight: bold;
}
.n2g_bloc_titre_3 {
  text-transform: uppercase;
}
.n2g_bloc_border {
  border: 1px solid #e2e2e2;
}
.n2g_text_bold {
  font-weight: bold;
}
.n2g_text_bold_red {
  font-weight: bold;
  color: #e52442;
}
.n2g_text_bold_black {
  font-weight: bold;
  color: #000;
}

/****** Style commun page ******/
/* Ul li */
.n2g_bloc_projet_simulation_item,
.n2g_cd_contact_sgetvous_items_list,
.n2g_cd_espaces_dedies_items_list,
.n2g_head_footer_link,
.n2g_cd_contact_text {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

/* Span type block */
.n2g_bloc_projet_simulation > span,
.n2g_cd_contact_contenu > span,
.n2g_cd_contact_trouver_agence > span {
  display: block;
}
.n2g_cd_bloc_actualite_item a > span,
.n2g_cd_bloc_actualite_item a > span > span,
.n2g_cd_espaces_dedies_item > a,
.n2g_bloc_solutions_item a > span {
  display: block;
}
.n2g_cd_contact_facebook_picto,
.n2g_cd_contact_instagram_picto,
.n2g_cd_contact_twitter_picto,
.n2g_cd_contact_sgetvous_picto {
  display: block;
}

/* Module alerte style overload */
.n2g_gestion_ticker_info {
  border: 1px solid #e52442;
  padding: 10px 10px 10px 54px;
  margin: 17px 0 0 0;
  display: block;
}
.n2g_bando_defilant_info {
  background-color: #fff;
  height: 20px;
  padding: 0px;
}
.n2g_bando_defilant_info span {
  display: block;
  margin-right: 5px;
}

/* Alert */
.n2g_alertes_lien {
  /* margin-top: 17px; */
  text-decoration: none;
  color: #000;
  display: block;
}
.n2g_alertes_lien:hover {
  text-decoration: none;
}
.n2g_alertes_contenu > span {
  display: inline-block;
}
.n2g_alertes_title {
  text-transform: uppercase;
  margin-right: 14px;
}
.n2g_alertes_date {
  margin-right: 10px;
  font-size: 14px;
}
.n2g_alertes_sujet {
  margin: 0 5px;
}

/* Sprite et img */
.n2g_sprite_bg {
  background: transparent url("../img/home/n2g_sprite_home.png") no-repeat;
  -moz-background-size: 632px 30px;
  -o-background-size: 632px 30px;
  -webkit-background-size: 632px 30px;
  background-size: 632px 30px;
  display: inline-block;
}

.n2g_cd_bloc_actu_item1 {
  background: #fff url("https://static.societegenerale.fr/pri/PRI/Repertoire_par_type_de_contenus/Type_de_contenu/Communication/Home_page/2016/communications/actu_1.jpg") no-repeat;
}

.n2g_cd_bloc_actu_item2 {
  background: #fff url("https://static.societegenerale.fr/pri/PRI/Repertoire_par_type_de_contenus/Type_de_contenu/Communication/Home_page/2016/communications/actu_2.jpg") no-repeat;
}

.n2g_projet_simulation_pret_immo_picto {
  background-position: -105px -2px;
  width: 40px;
  height: 30px;
  border-bottom: #e2e2e2 1px solid;
}

.n2g_projet_simulation_credit_conso_picto {
  background-position: -160px 0px;
  width: 40px;
  height: 30px;
  border-bottom: #e2e2e2 1px solid;
}

.n2g_projet_simulation_assurance_auto_picto {
  background-position: -214px 0px;
  width: 40px;
  height: 30px;
  border-bottom: #e2e2e2 1px solid;
}

.n2g_nos_simulateurs_plus {
  background-position: 8px 3px;
  width: 40px;
  height: 30px;
}

.n2g_croix {
  background-position: -32px 0;
  width: 17px;
  height: 17px;
}

.n2g_projet_black_arrow_rd, .n2g_projet_white_arrow_rd {
  background-position: -80px 0;
  width: 11px;
  height: 17px;
  display: block;
  line-height: 17px;
  position: absolute;
  top: 11px;
  right: 16px;
}

/* Alertes */
.n2g_alertes_red_arrow_rd {
  background-position: -606px 0;
  width: 8px;
  height: 10px;
  margin-right: 14px;
  line-height: 12px;
}
.n2g_alertes_picto {
  background-position: -548px 0;
  width: 19px;
  height: 18px;
  line-height: 20px;
  margin-right: 14px;
}

/* Simulation */
.n2g_bloc_projet_simulation_item .n2g_projet_black_arrow_rd, .n2g_bloc_projet_simulation_item .n2g_projet_white_arrow_rd {
  top: 7px;
  right: 13px;
}

/* Trouver une agence */
.n2g_projet_white_arrow_rd {
  background-position: -59px 0;
}

/* sg et vous */
.n2g_cd_contact_facebook_picto {
  background-position: -266px  0;
}
.n2g_cd_contact_facebook_picto:hover {
  background-position: -298px 0;
}
.n2g_cd_contact_twitter_picto {
  background-position: -330px 0;
}
.n2g_cd_contact_twitter_picto:hover {
  background-position: -362px 0;
}
.n2g_cd_contact_sgetvous_picto {
  background-position: -394px 0;
  width: 35px;
  height: 29px;
}
.n2g_cd_contact_sgetvous_picto:hover {
  background-position: -439px 0;
}
.n2g_cd_contact_instagram_picto {
  background-position: -484px 0;
}
.n2g_cd_contact_instagram_picto:hover {
  background-position: -516px 0;
}
.n2g_cd_contact_linkedin_picto {
    background-position: -400px 0;
    width: 25px;
    height: 22px;
    margin: 3px;
}
.n2g_cd_contact_linkedin_picto:hover {
  background-position: -431px 0;
}

/**** Style zone haut gauche (body) => Bandeau ****/
/* Bandeau */
.n2g_bloc_bandeau_home {
  width: 730px;
  height: 330px;
  margin-right: 11px;
}

/**** Style zone haut droite (body) => Actualités ****/
/* Actualités */
.n2g_cd_bloc_actu {
  width: 235px;
  height: 330px;
  margin-top: 17px;
}
.n2g_cd_bloc_actu_item {
  color: #000;
  height: 65px;
  padding: 70px 0 5px 0;
  text-align: center;
}
.n2g_cd_bloc_actu_item:last-child {
  margin-bottom: 0;
  border: 1px solid #e2e2e2;
  height: 74px;
}
.n2g_cd_bloc_actu_item a {
  color: #000;
  padding: 0 5px;
}
.n2g_cd_bloc_actu_item a > span {
  font-weight: bold;
}
.n2g_cd_bloc_actu_item.n2g_cd_bloc_actu_item1 {
  margin-bottom: 30px;
  border: 1px solid #e2e2e2;
  height: 74px;
}
.n2g_cd_bloc_actu_item .n2g_cd_actualite_item_titre {
  display: block;
  padding-top: 5px;
  padding-bottom: 8px;
}
.n2g_cd_bloc_actu_item .n2g_text_bold_red {
  text-transform: uppercase;
  margin-bottom: 5px;
  display: block;
}
.n2g_cd_bloc_actu_item .n2g_cd_actualite_item_text {
  font-weight: normal;
}

/* Un projet, une simulation */
.n2g_bloc_projet_simulation_rejoignez_nous {
  clear: left;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 980px;
  height: 229px;
}
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_projet_simulation {
  width: 309px;
  padding: 12px 0 11px 0;
  margin-right: 6px;
  float: left;
}
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_projet_simulation .n2g_bloc_projet_simulation_item li {
  margin-bottom: 12px;
}
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_projet_simulation .n2g_bloc_projet_simulation_item li a {
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  font-weight: bold;
  display: block;
  position: relative;
  color: #000;
}
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_projet_simulation .n2g_bloc_projet_simulation_item li a:hover,
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_projet_simulation .n2g_bloc_projet_simulation_item li a:active,
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_projet_simulation .n2g_bloc_projet_simulation_item li a:visited {
  color: #000;
}
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_projet_simulation .n2g_bloc_projet_simulation_item li a .n2g_sprite_bg {
  display: inline-block;
  margin-right: 10px;
  padding-bottom: 5px;
  background-color: #fff;
}
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_rejoignez_nous {
  float: left;
  width: 660px;
  border: #d10000 1px solid;
  height: 227px;
  position: relative;
}
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_rejoignez_nous .n2g_rejoignez_nous_text {
  font-size: 19px;
  text-align: center;
  padding: 46px 100px 10px 100px;
  line-height: 30px;
}
.n2g_bloc_projet_simulation_rejoignez_nous .n2g_bloc_rejoignez_nous .n2g_text_bold {
  font-size: 23px;
}

/* Chaque étape ses solutions */
.n2g_bloc_solutions .n2g_bloc_titre_1 {
  margin-bottom: 0;
}
.n2g_bloc_solutions_item_contenu {
  overflow: hidden;
  width: 732px;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item {
  width: 232px;
  height: 182px;
  margin-top: 20px;
  margin-right: 15px;
  float: left;
  overflow: hidden;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a {
  height: 182px;
  position: relative;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a .n2g_solutions_item_titre {
  font-size: 15px;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(27, 51, 73, 0.5);
  height: 40px;
  text-align: center;
  padding: 10px 5px;
  z-index: 10000;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a:hover,
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a:active,
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a:visited {
  color: #fff;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a:last-child {
  color: #000;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a:last-child:hover,
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a:last-child:active,
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a:last-child:visited {
  color: #000;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a img {
  border: none;
  width: 232px;
  height: 182px;
  z-index: 1;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a:hover .n2g_solutions_item_titre {
  text-decoration: underline;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item a .n2g_croix {
  position: absolute;
  bottom: 12px;
  right: 15px;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item:nth-child(3n+0) {
  margin-right: 0;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item:last-child {
  width: 230px;
  height: 180px;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item:last-child .n2g_solutions_item_titre {
  position: relative;
  background: none;
  color: #000;
  font-weight: bold;
  height: 20px;
  text-align: left;
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item:last-child .n2g_solutions_item_titre:hover,
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item:last-child .n2g_solutions_item_titre:active,
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item:last-child .n2g_solutions_item_titre:visited {
  color: #000;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item:last-child .n2g_trait_rouge_titre {
  display: block;
  width: 30%;
  height: 2px;
  background-color: #e52442;
  position: absolute;
  top: 44px;
  left: 15px;
}
.n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item:last-child .n2g_solutions_item_text {
  background-color: #fff;
  padding: 10px 15px 15px 15px;
  font-size: 13px;
  height: 110px;
  line-height: 19px;
}

/* Contacts */
.n2g_cd_bloc_contact {
  margin-bottom: 20px;
}
.n2g_cd_bloc_contact .n2g_cd_bloc_contact_titre {
  background-color: #e7e7e7;
  color: #4076a9;
}
.n2g_cd_bloc_contact .n2g_cd_contact_text {
  padding: 9px 0;
}
.n2g_cd_bloc_contact .n2g_cd_contact_text li {
  margin-bottom: 8px;
}
.n2g_cd_bloc_contact .n2g_cd_contact_text li a {
  color: #000;
  font-size: 15px;
  position: relative;
}
.n2g_cd_bloc_contact .n2g_cd_contact_text li a .n2g_projet_black_arrow_rd,
.n2g_cd_bloc_contact .n2g_cd_contact_text li a .n2g_projet_white_arrow_rd {
  top: 0;
}
.n2g_cd_bloc_contact .n2g_cd_contact_text li a:hover,
.n2g_cd_bloc_contact .n2g_cd_contact_text li a:active,
.n2g_cd_bloc_contact .n2g_cd_contact_text li a:visited {
  color: #000;
}

/* Trouver une agence */
.n2g_cd_contact_trouver_agence .n2g_cd_contact_trouver_agence_text {
  position: relative;
  background-color: #8faecc;
  text-align: left;
  color: #fff;
  height: 16px;
  padding-left: 25px;
  padding-right: 25px;
}
.n2g_cd_contact_trouver_agence .n2g_cd_contact_trouver_agence_text .n2g_projet_black_arrow_rd,
.n2g_cd_contact_trouver_agence .n2g_cd_contact_trouver_agence_text .n2g_projet_white_arrow_rd {
    top: 10px
}
.n2g_cd_contact_trouver_agence:hover,
.n2g_cd_contact_trouver_agence:active,
.n2g_cd_contact_trouver_agence:visited {
  color: #fff;
}

/* Votre espace dediés */
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_title {
  background-color: #e7e7e7;
  color: #4076a9;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li {
  padding: 4px 0;
  border-top: #e2e2e2 1px solid;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a > * {
  vertical-align: middle;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li:first-child,
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li .n2g_cd_espaces_dedies_item_first {
  border-top: none;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a {
  overflow: hidden;
  position: relative;
  color: #000;
  line-height: 40px;
  vertical-align: middle;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a:hover {
  cursor: pointer;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a:hover,
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a:active,
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a:visited {
  color: #000;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a img {
  float: left;
  margin-right: 10px;
  width: 40px;
  height: auto;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a .n2g_cd_espaces_dedies_item_text {
  display: block;
  width: 182px;
  float: left;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li a:hover .n2g_cd_espaces_dedies_item_text {
  text-decoration: underline;
}
.n2g_cd_bloc_espaces_dedies .n2g_cd_espaces_dedies_items_list li.n2g_cd_espaces_dedies_item2 .n2g_cd_espaces_dedies_item_text {
  line-height: 16px;
  padding-top: 5px;
}

/***** Footer header *****/
.n2g_bloc_footer_header {
  padding: 0;
  width: 980px;
  background-color: #efeeef;
  clear: left;
}

.n2g_head_footer_link {
  overflow: hidden;
  padding: 20px 10px;
  border-bottom: #e2e2e2 2px solid;
}
.n2g_head_footer_link li {
  width: 191px;
  padding: 10px 0;
  float: left;
  text-align: center;
}
.n2g_head_footer_link li > a{
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
}
.eip_head_footer_lien {
  font-weight: bold;
  color: #000;
}
.n2g_head_footer_link li > a:hover,
.n2g_head_footer_link li > a:active,
.n2g_head_footer_link li > a:visited,
.eip_head_footer_lien a:hover,
.eip_head_footer_lien a:active,
.eip_head_footer_lien a:visited {
  color: #000;
}
.n2g_head_footer_text {
  padding: 20px 10px 30px 10px;
  text-align: center;
  line-height: 20px;
  font-size: 15px;
  font-weight: bold;
}

/* Sg et vous */
.n2g_cd_contact_sgetvous_contenu {
  width: 205px;
  margin: 0 auto;
  padding-bottom: 20px;
}
.n2g_cd_contact_sgetvous_contenu .n2g_cd_contact_sgetvous_items_list {
  overflow: hidden;
  width: 165px;
  margin: 0 auto;
}
.n2g_cd_contact_sgetvous_contenu .n2g_cd_contact_sgetvous_titre {
  margin-bottom: 20px;
  color: #4076a9;
  font-weight: bold;
  text-align: center;
}
.n2g_cd_contact_sgetvous_contenu .n2g_cd_contact_sgetvous_item {
  float: left;
  margin-right: 16px;
}
.n2g_cd_contact_sgetvous_contenu .n2g_cd_contact_facebook_picto,
.n2g_cd_contact_sgetvous_contenu .n2g_cd_contact_instagram_picto,
.n2g_cd_contact_sgetvous_contenu .n2g_cd_contact_twitter_picto {
  width: 22px;
  height: 22px;
  margin-top: 3px;
}

/**** Animation ****/
.anime-zoom img, .n2g_cd_actualite_item_titre,
.n2g_cd_actualite_item_text,
.n2g_cd_contact_trouver_agence_text,
.n2g_alertes_lien,
.n2g_projet_black_arrow_rd,
.n2g_projet_white_arrow_rd,
.n2g_cd_espaces_dedies_item_picto {
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* Effet Zoom */
.anime-zoom:hover img {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
  -moz-transform: scale(1.05);
  transform: scale(1.05);
}

/* Effet translate */
.anime-translate:hover .n2g_projet_black_arrow_rd,
.anime-translate:hover .n2g_projet_white_arrow_rd,
.anime-translate:hover .n2g_cd_espaces_dedies_item_picto {
  -moz-transform: translate(8px, 0px);
  -webkit-transform: translate(8px, 0px);
  -o-transform: translate(8px, 0px);
  transform: translate(8px, 0px);
}

/**** Ie7, ie8 classe conditionnelle ****/
/* Chaque étape ses solutions */
.ie8, .ie7 { /* Vos espaces dédiés */ }
.ie8 .n2g_ie_bloc_solutions_item_no_margin,
.ie7 .n2g_ie_bloc_solutions_item_no_margin {
  margin-right: 0;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item {
  margin-right: 12px;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item .n2g_solutions_item_titre,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item .n2g_solutions_item_titre {
  background-image: url("https://static.societegenerale.fr//pri/PRI/Themes/defaut/img/home/n2g_ie_solutions_bg.png");
  background-position: 0 0;
  background-repeat: repeat;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last {
  width: 230px;
  height: 180px;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_solutions_item_titre,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_solutions_item_titre {
  position: relative;
  background: none;
  color: #000;
  font-weight: bold;
  height: 20px;
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_solutions_item_titre:hover,
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_solutions_item_titre:active,
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_solutions_item_titre:visited,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_solutions_item_titre:hover,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_solutions_item_titre:active,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_solutions_item_titre:visited {
  color: #000;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_trait_rouge_titre,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last .n2g_trait_rouge_titre {
  display: block;
  width: 30%;
  height: 2px;
  background-color: #e52442;
  position: absolute;
  top: 40px;
  left: 15px;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a {
  color: #000;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a .n2g_solutions_item_text,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a .n2g_solutions_item_text {
  background-color: #fff;
  padding: 10px 15px 15px 15px;
  font-size: 13px;
  height: 110px;
  line-height: 19px;
}
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a:hover .n2g_solutions_item_text,
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a:active .n2g_solutions_item_text,
.ie8 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a:visited .n2g_solutions_item_text,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a:hover .n2g_solutions_item_text,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a:active .n2g_solutions_item_text,
.ie7 .n2g_bloc_solutions_item_contenu .n2g_bloc_solutions_item.n2g_ie_bloc_solutions_item_last a:visited .n2g_solutions_item_text {
  color: #000;
}
.ie8 .n2g_ie_cd_espaces_dedies_item_last, .ie7 .n2g_ie_cd_espaces_dedies_item_last {
  margin-bottom: 0;
}

.ie7 {
  /* Suppression du surlignement ou passage de la souris */
  /* Suppression espace sur ie7 */
}
.ie7 .n2g_cd_contact_sgetvous_items_list li a,
.ie7 .n2g_cd_contact_sgetvous_items_list li a:hover {
  text-decoration: none;
}
.ie7 .n2g_cd_contact_trouver_agence .n2g_cd_contact_trouver_agence_text {
  margin-top: -3px;
}
